PDA

View Full Version : vBadvanced CMPS VS vbulletin 3.6.0 b1


erjavid
08 Jun 2006, 22:50
Sorry for my englis, i'm italian.
I'm upgrade vbulletin to 3.6.0 b1 , but the vbadvanced doesn't work.
I'm reinstall vbadvanced but the problem is same.
the problem is:
when i'm go to vba CMPS-default setting i'm read a database error.
the database error is:
Database error in vBulletin 3.6.0 Beta 1:

Invalid SQL:
SELECT varname, text FROM phrase WHERE phrasetypeid = 5000 ORDER BY languageid ASC;

MySQL Error : Unknown column 'phrasetypeid' in 'where clause'
Error Number : 1054
Date : Friday, June 9th 2006 @ 12:43:00 AM
Script : http://www.moddingfx.com/forum/admincp/vba_cmps_admin.php?do=modifysettings
Referrer : http://www.moddingfx.com/forum/admincp/index.php?do=nav
IP Address : **.8.94.**
Username : Erjavid
Classname : vb_database

Zachery
08 Jun 2006, 22:57
vBadvanced ius not currently 100% compatabile with 3.6, we are working towards it.

erjavid
08 Jun 2006, 23:03
ok tank's.
no i'm uninstall the vbadvance and reinstall wen is all ok

Hellcat
08 Jun 2006, 23:42
vBadvanced ius not currently 100% compatabile with 3.6, we are working towards it.
I know this is maybe to worst question I could possibly ask you, but here it comes anyway:

Any ETA? :D

maroceve
09 Jun 2006, 01:12
Thank god i read this :) ...i was about to upgrade ...

TCattitude
09 Jun 2006, 02:37
I know this is maybe to worst question I could possibly ask you, but here it comes anyway:

Any ETA? :D
Same little and nice question here...

:* thanks

rinkrat
09 Jun 2006, 03:52
I'm going to avoid the nightmare and wait till all the hacks are compatible before I take the plunge.

erjavid
18 Jun 2006, 10:51
vbadvanced 2.2 is now avaiable an work whit 3.6.0b2